.tinyslider-wrapper{	position: relative; }
.tinyslider {position:relative; overflow:auto; width:210px; min-height:200px; min-height:200px;margin: 0 auto;position: relative; }
.tinyslider ul {position:absolute; list-style:none; top:0; left:0; margin:0; padding:0;}
.tinyslider li {float:left; padding-right:10px; padding-left:0;}

.last{
	margin-right: 0!important;
}

#twitterIco {
    cursor: pointer;
    height: 69px;
    margin-top: 0px;
    width: 70px;
}
